.weui_mask{
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
	filter:Alpha(opacity=60); background:#000;/*实现IE背景透明*/
}
.weui_dialog {
    position: fixed;
    z-index: 5000;
    width:522px;
    height: 322px;
    top: 50%;
    left: 50%;
    margin: -161px 0 0 -261px;
    /*-webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);*/
    background-color: #fafafc;
    text-align: center;
    border-radius: 3px;
    overflow: hidden;
}
.weui_dialog_hd {
    padding: 1.2em 30px .5em;
    text-align: left;
}
.weui_dialog_bd {
    padding: 0 20px;
    font-size: 15px;
    color: #888;
    word-wrap: break-word;
    word-break: break-all;
}
.weui_dialog_ft {
    position: relative;
    line-height: 42px;
    margin-top: 20px;
    font-size: 17px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}
.weui_dialog_ft a {
    display: block;
    color: #3cc51f;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.weui_btn_dialog.primary {
    color: #0bb20c;
}
.pop-tips{
	font-size: 22px;
}
.pop-tips .weui_dialog_hd {
    padding-top:40px;
}
.pop-tips .weui_dialog_bd{
	padding: 0 30px;
	font-size: 20px;
	line-height: 1.8;
	text-align: left;
	color: #333;
}
.pop-tips .weui_dialog_bd{
	font-size: 20px;
	line-height: 1.8;
}
.pop-tips .weui_dialog_ft a{
	margin: 0 auto;
	width: 150px;
	height: 50px;
	line-height: 50px;
	border-radius: 5px;
	color: #fff;
	background: #ef7410;
}
.pop-redreses{
	width:668px;
    height: 668px;
    margin: -334px 0 0 -334px;
    border-radius: 8px;
}
.pop-redreses .weui_dialog_hd{
	position: relative;
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding: 0;
	font-size: 26px;
	background: #0172ce;
	text-align: center;
	color: #fff;
	box-sizing: border-box;
}
.pop-redreses .weui_dialog_hd p{
	margin: 0;
	padding: 0;
}
.icon-close{
	position: absolute;
	right: 10px;
    top: 12px;
	display: block;
	width: 33px;
	height: 32px;
	background: url(../images/icon-close.png) no-repeat;
	cursor: pointer;
}
.redress-items{
	padding: 10px 30px 5px 30px;
}
.redress-item{
	padding: 0 0 8px;
}
.redress-item-title{
	margin: 10px 0 6px;
	text-align: left;
	color: #ef7410;
	font-size: 22px;
}
.redress-item-con label{
	float: left;
	margin-right: 30px;
}
.redress-item-con label .sexinput{
	width: 90px;
	height: 16px;
	padding: 5px;
	border: 1px solid #dbdbdb;
}
.redress-item-con textarea{
	width: 100%;
	height: 140px;
	padding: 10px;
	box-sizing: border-box;
	font-size: 14px;
	color: #888;
	border: 1px solid #dbdbdb;
}
.redress-item-con .contact-input{
	width: 420px;
	height: 20px;
	padding: 8px;
	border: 1px solid #dbdbdb;
	font-size: 14px;
}
.pop-redreses .weui_dialog_ft a {
    margin: 0 auto;
    width: 328px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    color: #0172ce;
    border: 1px solid #0172ce;
}
.min-tips{
	padding: 10px 0 0;
	font-size: 14px;
	color: #898989;
	line-height: 1.8;
}
